BizKitHub
DocsAPI ReferenceCalendar Event/bff/calendar/event-unlock-now
getCalendar EventAdmin BFF

/bff/calendar/event-unlock-now

Triggers an immediate smart lock unlock for the lock associated with the given event.

Calendar EventgetBffCalendarEvent-unlock-now

Parameters

1 query

Query parameters

· 1
eventIdstringRequired

External event code identifier.

Exampleexample_eventId

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/calendar/event-unlock-now

get
curl -X GET "https://api.bizkithub.com/bff/calendar/event-unlock-now?eventId=example_eventId" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key